    <form name="10lastfailedlogins" action="#" method="post">
    <fieldset>
	<legend><?php print($failedloginlog); ?></legend>
    <?php
		$sql = mysql_query("SELECT * FROM cmum_failedlogins ORDER BY id DESC");
		$rowcheck = mysql_num_rows($sql);
			if ($rowcheck <> 0) {
				$x = 0;
				print("<table width=\"700\" valign=\"top\">");
				print("<tr><td width=\"140\">Date/Time:</td><td width=\"340\">IP (hostname):</td><td width=\"110\">Username:</td><td width=\"110\">Password:</td></tr>");
					if ($loguntil == 10) {
						while($line=mysql_fetch_array($sql) and $x < $loguntil) {
							$x = $x + 1;
							print("<tr><td width=\"150\">".$line["date"]." ".$line["time"]."</td><td width=\"350\">".$line["ip"]." (".$line["hostname"].")</td><td width=\"120\">".$line["username"]."</td><td width=\"120\">".$line["password"]."</td></tr>");
						}
					} else {
						while($line=mysql_fetch_array($sql)) {
							print("<tr><td width=\"150\">".$line["date"]." ".$line["time"]."</td><td width=\"350\">".$line["ip"]." (".$line["hostname"].")</td><td width=\"120\">".$line["username"]."</td><td width=\"120\">".$line["password"]."</td></tr>");
						}
					}
				print("</table>");
			} else {
				print($nologs);
			}
	?>
    <br>
    <?php
	if (isset($rowcheck) and $rowcheck <> 0) {
		if ($loguntil == 0) {
			$showvalue = "Show 10 latest";
			print("<input type=\"submit\" name=\"sublogshowall\" value=\"".$showvalue."\" tabindex=\"1\" class=\"submit\">&nbsp;&nbsp;<input type=\"submit\" name=\"sublogclear\" value=\"Clear logs\" tabindex=\"2\" class=\"submit\">");
		} else {
			$showvalue = "Show all";
			print("<input type=\"submit\" name=\"sublogshowall\" value=\"".$showvalue."\" tabindex=\"1\" class=\"submit\">&nbsp;&nbsp;<input type=\"submit\" name=\"sublogclear\" value=\"Clear logs\" tabindex=\"2\" class=\"submit\">");
		}
	}
	?>
    </fieldset>
    </form>